## node-d3 4.13.0

=== debian/changelog ===
node-d3 (4.13.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jul 2019 14:46:07 +0530

node-d3 (4.13.0-2) experimental; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Fix debian/watch

  [ Pirate Praveen ]
  * Add node-d3-format and node-d3-scale dependencies (only ES module is
    embedded, need packaged versions for CJS support)

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Jun 2019 10:56:10 +0530

node-d3 (4.13.0-1) experimental; urgency=medium

  [ Pirate Praveen, nilesh ]
  * Initial release (Closes: #801765)

 -- Nilesh <npatra974@gmail.com>  Mon, 10 Jun 2019 13:22:57 -0400
