=== debian/control ===
Source: node-d3
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nilesh <npatra974@gmail.com>, Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs (>= 6)
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-commonjs
 , node-json2module
 , rollup
 , uglifyjs
 , node-d3-array (>= 1.2.4~)
 , node-d3-axis (>= 1.0.12~)
 , node-d3-brush (>= 1.0.6~)
 , node-d3-chord (>= 1.0.6~)
 , node-d3-collection (>= 1.0.7~)
 , node-d3-color (>= 1.0.3~)
 , node-d3-dispatch (>= 1.0.5~)
 , node-d3-drag (>= 1.2.3~)
 , node-d3-dsv (>= 1.1.1~)
 , node-d3-ease (>= 1.0.5~)
 , node-d3-force (>= 1.2.1~)
 , node-d3-format (>= 1.2.2~)
 , node-d3-geo (>= 1.9.1~)
 , node-d3-hierarchy (>= 1.1.8~)
 , node-d3-interpolate (>= 1.1.6~)
 , node-d3-path (>= 1.0.7~)
 , node-d3-polygon (>= 1.0.5~)
 , node-d3-quadtree (>= 1.0.6~)
 , node-d3-queue (>= 3.0.7-4~)
 , node-d3-random (>= 1.1.2~)
 , node-d3-request (>= 1.0.6-4~)
 , node-d3-scale (>= 1.0.7~)
 , node-d3-selection (>= 1.4~)
 , node-d3-shape (>= 1.3.5~)
 , node-d3-time (>= 1.0.8~)
 , node-d3-time-format (>= 2.1.1~)
 , node-d3-timer (>= 1.0.9~)
 , node-d3-transition (>= 1.1.1~)
 , node-d3-voronoi (>= 1.1.4~)
 , node-d3-zoom (>= 1.7.3~)
Standards-Version: 4.4.0
Homepage: https://d3js.org
Vcs-Git: https://salsa.debian.org/js-team/node-d3.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3

Package: node-d3
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-d3-array (>= 1.2.4~)
 , node-d3-axis (>= 1.0.12~)
 , node-d3-brush (>= 1.0.6~)
 , node-d3-chord (>= 1.0.6~)
 , node-d3-collection (>= 1.0.7~)
 , node-d3-color (>= 1.0.3~)
 , node-d3-dispatch (>= 1.0.5~)
 , node-d3-drag (>= 1.2.3~)
 , node-d3-dsv (>= 1.1.1~)
 , node-d3-ease (>= 1.0.5~)
 , node-d3-force (>= 1.2.1~)
 , node-d3-format (>= 1.2.2~)
 , node-d3-geo (>= 1.9.1~)
 , node-d3-hierarchy (>= 1.1.8~)
 , node-d3-interpolate (>= 1.1.6~)
 , node-d3-path (>= 1.0.7~)
 , node-d3-polygon (>= 1.0.5~)
 , node-d3-quadtree (>= 1.0.6~)
 , node-d3-queue (>= 3.0.7-4~)
 , node-d3-random (>= 1.1.2~)
 , node-d3-request (>= 1.0.6-4~)
 , node-d3-scale (>= 1.0.7~)
 , node-d3-selection (>= 1.4~)
 , node-d3-shape (>= 1.3.5~)
 , node-d3-time (>= 1.0.8~)
 , node-d3-time-format (>= 2.1.1~)
 , node-d3-timer (>= 1.0.9~)
 , node-d3-transition (>= 1.1.1~)
 , node-d3-voronoi (>= 1.1.4~)
 , node-d3-zoom (>= 1.7.3~)
Description: Data-Driven Documents to visualize data
 Library for visualizing data using web standards
 using SVG, Canvas and HTML.
 .
 Combines visualization techniques with
 data-driven approach to DOM manipulation.
 .
 Gives users capabilities of modern browsers
 to design visual interface for data.
 .
 Node.js is an event-based server-side JavaScript engine.
