=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Tell nodejs to look for embedded modules
export NODE_PATH := ${CURDIR}

%:
	dh $@

override_dh_auto_build:
	mkdir build && json2module package.json > build/package.js && node rollup.node
	rollup -c --banner \"$(preamble)\" && uglifyjs -b beautify=false,preamble=\"'$(preamble)'\" build/d3.js -c negate_iife=false -m -o build/d3.min.js

override_dh_install:
	dh_install
	find debian/node-d3/usr/lib/nodejs/d3/node_modules -name .gitignore -delete
	find debian/node-d3/usr/lib/nodejs/d3/node_modules -name .npmignore -delete
	find debian/node-d3/usr/lib/nodejs/d3/node_modules -name .eslintrc\* -delete
