## node-d3 5.12.0

=== debian/changelog ===
node-d3 (5.12.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Relax dependency on node-rollup-plugin-buble
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Mar 2020 23:24:33 +0530

node-d3 (5.12.0-1) experimental; urgency=medium

  * New upstream version 5.12.0
  * Refresh patches (remove rollup-plugin-terser, drop buble)
  * Build with rollup.config.js and uglifyjs.terser
  * Update dependencies (build with rollup 1.10)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Oct 2019 16:44:03 +0530

node-d3 (4.13.0-10) unstable; urgency=medium

  * Drop debian/nodejs/d3-* (now using packaged versions)
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Oct 2019 09:45:21 +0530

node-d3 (4.13.0-9) unstable; urgency=medium

  * Add node-rollup-plugin-buble and node-jsesc to build depends (rollup
    dropped these dependencies from 0.56.3-1)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Sep 2019 20:35:50 +0530

node-d3 (4.13.0-8) unstable; urgency=medium

  * Drop d3-format and d3-scale components (node-d3-format in the archive now
    includes ES modules)
  * Drop component builds (now using packaged versions)

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Sep 2019 23:14:33 +0530

node-d3 (4.13.0-7) unstable; urgency=medium

  * Tighten build dependency on node-package-preamble (for reproducible
    builds)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Sep 2019 13:27:02 +0530

node-d3 (4.13.0-6) unstable; urgency=medium

  [ Xavier Guimard ]
  * Update debian/clean
  * Bump debhelper compatibility level to 12
  * Update gbp.conf
  * Update lintian-overrides
  * Remove redundant autopkgtest test
  * Enable component tests
  * Enable upstream test
  * Add patch descriptions
  * Fix debian/copyright
  * Drop unneeded version constraints from (build) dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Aug 2019 12:10:23 +0000

node-d3 (4.13.0-5) unstable; urgency=medium

  * Build d3-format and d3-scale instead of hacky symbolic links
    (Closes: #935585)

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Aug 2019 16:29:25 +0000

node-d3 (4.13.0-4) unstable; urgency=medium

  * New changelog entry to include components in upstream tag
  * Switch to pkg-js-tools auto install
  * Add /usr/share/nodejs to node-resolve plugin path in rollup.config.js
  * Update debian/links to change d3-scale cjs link to /usr/share/nodejs
  * Add links to cjs versions of d3-format and d3-scale during build also
  * Update minimum version of node-d3-request

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Aug 2019 08:32:27 +0000
