## node-d3 5.16.0

=== debian/changelog ===
node-d3 (5.16.0-5) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add ctype=nodejs to component(s)
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs (Closes: #1009233)
  * Add lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 17:42:23 +0200

node-d3 (5.16.0-4) unstable; urgency=medium

  * Update minimum version of node-rollup-plugin-node-resolve
  * Add forwarded info in patch
  * Replace deprecacted node-resolve plugin option in rollup.config.js

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 14:38:54 +0530

node-d3 (5.16.0-3) unstable; urgency=medium

  [ Nilesh Patra ]
  * Declare compliance with policy 4.5.1
  * Bump debhelper-compat version to 13
  * Switch watch version to 4
  * Add "Rules-Requires-Root:no"
  * Make build reproducible

  [ Pirate Praveen ]
  * Move to @rollup/plugin-node-resolve from rollup-plugin-node-resolve

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Dec 2020 20:45:38 +0530

node-d3 (5.16.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Add node-rollup-plugin-terser as build dependency and remove patch
  * Drop build dependency on node-package-preamble (unused)

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Dec 2020 15:18:09 +0530

node-d3 (5.16.0-1) unstable; urgency=medium

  * Add d3-sankey as a component
  * New upstream version 5.16.0
  * Refresh patches
  * Install d3-sankey as root module and provide node-d3-sankey
  * Add comment to patch

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jul 2020 21:46:24 +0530
