=== debian/control ===
--- 
+++ 
@@ -1,32 +1,30 @@
 Source: node-d3
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Nilesh <npatra974@gmail.com>,
+Uploaders: Nilesh Patra <nilesh@debian.org>,
            Pirate Praveen <praveen@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.6~)
- , node-rollup-plugin-node-resolve
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-rollup-plugin-node-resolve (>= 11~)
  , node-rollup-plugin-commonjs
- , node-rollup-plugin-buble (>= 0.19.4~)
+ , node-rollup-plugin-buble
+ , node-rollup-plugin-terser
 # for rollup-plugin-ascii component
  , node-jsesc
 #
  , node-json2module
  , node-tape <!nocheck>
  , rollup (>= 1.8~)
- , uglifyjs.terser
- , node-package-preamble (>= 0.1.0-2~)
  , node-d3-array (>= 1.2.4~)
  , node-d3-axis (>= 1.0.12~)
  , node-d3-brush (>= 1.0.6~)
  , node-d3-chord (>= 1.0.6~)
  , node-d3-collection (>= 1.0.7~)
  , node-d3-color
- , node-d3-contour (>= 1.3.2-3~)
+ , node-d3-contour
  , node-d3-dispatch (>= 1.0.5~)
  , node-d3-drag (>= 1.2.3~)
  , node-d3-dsv (>= 1.1.1~)
@@ -51,23 +49,23 @@
  , node-d3-transition (>= 1.1.1~)
  , node-d3-voronoi (>= 1.1.4~)
  , node-d3-zoom (>= 1.7.3~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3
 Vcs-Git: https://salsa.debian.org/js-team/node-d3.git
 Homepage: https://d3js.org
+Rules-Requires-Root: no
 
 Package: node-d3
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
  , node-d3-array (>= 1.2.4~)
  , node-d3-axis (>= 1.0.12~)
  , node-d3-brush (>= 1.0.6~)
  , node-d3-chord (>= 1.0.6~)
  , node-d3-collection (>= 1.0.7~)
  , node-d3-color
- , node-d3-contour (>= 1.3.2-3~)
+ , node-d3-contour
  , node-d3-dispatch (>= 1.0.5~)
  , node-d3-drag (>= 1.2.3~)
  , node-d3-dsv (>= 1.1.1~)
@@ -92,6 +90,7 @@
  , node-d3-transition (>= 1.1.1~)
  , node-d3-voronoi (>= 1.1.4~)
  , node-d3-zoom (>= 1.7.3~)
+Provides: ${nodejs:Provides}
 Description: Data-Driven Documents to visualize data
  Library for visualizing data using web standards
  using SVG, Canvas and HTML.
