=== debian/control ===
--- 
+++ 
@@ -1,23 +1,10 @@
 Source: node-d3
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>,
-           Pirate Praveen <praveen@debian.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-rollup-plugin-node-resolve (>= 11~)
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-buble
- , node-rollup-plugin-terser
-# for rollup-plugin-ascii component
- , node-jsesc
-#
- , node-json2module
- , node-tape <!nocheck>
- , rollup (>= 1.8~)
  , node-d3-array (>= 1.2.4~)
  , node-d3-axis (>= 1.0.12~)
  , node-d3-brush (>= 1.0.6~)
@@ -49,17 +36,23 @@
  , node-d3-transition (>= 1.1.1~)
  , node-d3-voronoi (>= 1.1.4~)
  , node-d3-zoom (>= 1.7.3~)
-Standards-Version: 4.6.0
+ , node-jsesc
+ , node-json2module
+ , node-rollup-plugin-buble
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve (>= 11~)
+ , node-rollup-plugin-terser
+ , node-tape <!nocheck>
+ , rollup (>= 1.8~)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3
 Vcs-Git: https://salsa.debian.org/js-team/node-d3.git
 Homepage: https://d3js.org
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3
 Architecture: all
-Depends:
- ${misc:Depends}
- , node-d3-array (>= 1.2.4~)
+Depends: node-d3-array (>= 1.2.4~)
  , node-d3-axis (>= 1.0.12~)
  , node-d3-brush (>= 1.0.6~)
  , node-d3-chord (>= 1.0.6~)
@@ -90,6 +83,7 @@
  , node-d3-transition (>= 1.1.1~)
  , node-d3-voronoi (>= 1.1.4~)
  , node-d3-zoom (>= 1.7.3~)
+ , ${misc:Depends}
 Provides: ${nodejs:Provides}
 Description: Data-Driven Documents to visualize data
  Library for visualizing data using web standards
